 

let ZTime = new class {
	constructor() {
		console.error(">>>>>>> ZTime")
	}
	getTimeYMD(): number {
		var date = new Date();
		var m = ("0" + (date.getMonth() + 1)).slice(-2);
		var d = ("0" + date.getDate()).slice(-2);
		return parseInt(date.getFullYear() + m + d)
	}
	getTimeYM(): number {
		var date = new Date();
		var m = ("0" + (date.getMonth() + 1)).slice(-2);
		return parseInt(date.getFullYear() + m)
	}  

}
window["ZTime"] = ZTime